Anfängerfrage

  • DU musst erst rausfinden was von distri du drauf hast, nicht wir :D .


    Dann könnte man dir sagen was du mit image anfangen kannst.


    Ich glube aber nicht das du mit image von deinem freund was anfangen kannst.


    Ausnamsweise du hast idettische hardware.


    MfG

    [spoiler=Meine VDR Spielzeuge]VDR1 -Yavdr 0.6*SilverStone SST-M02B-MXR-GIADA MG-C1037SL -Imon Lcd-Imon FB-
    Intel Celeron 1037U*4GB RAM*GT-630*DD-Cine V5.5*


    Client1-Yavdr
    0.4 -MSI Media LiveGehäuse mit Original board-2 GB Ram60 GB SSD -
    Nvidia Gt210 -DM140 Plugin-Pearldpf display-Harmony
    One
    Onkyo TX-NR906
    Sony-KDL Serie
    Teufel Concept E


    Client2
    Raspberry XBMC auf XBIAN Basis mit xvdr

  • ,ich muß die distribution rausfinden. Aber wie?


    Kommst du auf einen Konsole? Hat das Teil ein Webfrontend (abgesehen vom live-Plugin oder vdradmin(am)? Oder sonst irgendwelche besonderen Merkmale?

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Wie kann ich herausfinden was ich nun benutze?


    Poste mal was in /etc/apt/sources.list steht.


    Albert

  • oder ein uname -r
    evtl erkennt man am kernel welche distrie es ist
    eine
    /etc/apt/sources.list
    muss ja nicht zwingend vorhanden sein -> gentoo

  • Oder mal den Bootsplash ansehen...

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Oder mal nachdenken: Was habe ich damals installiert? :mua


    Albert

  • In momment ist ja so "wie wenn man bei nem Arzt geht und sagt " Aua".



    und erwartet man dann von armen Dok das er auf alles ein passende Antwort hat :P .



    Ein bissl mehr infos musst du raus rücken.


    Haste überhupt zugang per Konsole,oder irgenteine PC zu VDR.


    Kennst du "benutzer" und "pass" !?


    MfG

    [spoiler=Meine VDR Spielzeuge]VDR1 -Yavdr 0.6*SilverStone SST-M02B-MXR-GIADA MG-C1037SL -Imon Lcd-Imon FB-
    Intel Celeron 1037U*4GB RAM*GT-630*DD-Cine V5.5*


    Client1-Yavdr
    0.4 -MSI Media LiveGehäuse mit Original board-2 GB Ram60 GB SSD -
    Nvidia Gt210 -DM140 Plugin-Pearldpf display-Harmony
    One
    Onkyo TX-NR906
    Sony-KDL Serie
    Teufel Concept E


    Client2
    Raspberry XBMC auf XBIAN Basis mit xvdr

  • In momment ist ja so "wie wenn man bei nem Arzt geht und sagt " Aua".


    Dazu fällt mir folgendes ein:


    Veterinärmediziner erkrankt und besucht Humanmediziner. Nach der Begrüßung fragt der HM den VM: dann sagen Sie mal Herr Kollege, wo tut es Weh. Antwort: Sie machen Sich es aber leicht! :D


    Albert

  • wenn nichts kommt .Linvdr


    One, verda**t, das Klo ist zu. Ich muss vor lachen da hin. Guter Spruch. :D


    Ob ich Dich wieder zum Muetzenmacher uebereden koennte? Natuerlich mit dem altbewaehrten Avatar?! :ausheck


    Albert

  • danke nur für die ernst gemeinten tips


    hier meine sources list:
    # deb cdrom:[Xubuntu 9.10 _Karmic Koala_ - Release i386 (20091028.3)]/ karmic main multiverse restricted universe
    # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
    # newer versions of the distribution.


    deb http://archive.ubuntu.mirror.dkm.cz/ karmic main
    deb-src http://archive.ubuntu.mirror.dkm.cz/ karmic main


    ## Major bug fix updates produced after the final release of the
    ## distribution.


    ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    ## team. Also, please note that software in universe WILL NOT receive any
    ## review or updates from the Ubuntu security team.
    deb http://archive.ubuntu.mirror.dkm.cz/ karmic universe
    deb-src http://archive.ubuntu.mirror.dkm.cz/ karmic universe


    ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu.
    ## team, and may not be under a free licence. Please satisfy yourself as to.
    ## your rights to use the software. Also, please note that software in.
    ## multiverse WILL NOT receive any review or updates from the Ubuntu
    ## security team.
    deb http://archive.ubuntu.mirror.dkm.cz/ karmic multiverse
    deb-src http://archive.ubuntu.mirror.dkm.cz/ karmic multiverse


    ## Uncomment the following two lines to add software from the 'backports'
    ## repository.
    ## N.B. software from this repository may not have been tested as
    ## extensively as that contained in the main release, although it includes
    ## newer versions of some applications which may provide useful features.
    ## Also, please note that software in backports WILL NOT receive any review
    ## or updates from the Ubuntu security team.
    # deb http://at.archive.ubuntu.com/ubuntu/ karmic-backports main restricted universe multiverse
    # deb-src http://at.archive.ubuntu.com/ubuntu/ karmic-backports main restricted universe multiverse


    ## Uncomment the following two lines to add software from Canonical's
    ## 'partner' repository.
    ## This software is not part of Ubuntu, but is offered by Canonical and the
    ## respective vendors as a service to Ubuntu users.
    deb http://archive.canonical.com/ubuntu karmic partner


    habe die befehle emerge,urpmi und apt-get eingegeben:
    root@vdr-xbmc:~# emerge
    No command 'emerge' found, did you mean:
    Command 'merge' from package 'rcs' (universe)
    Command 'fmerge' from package 'fhist' (universe)
    Command 'vemerge' from package 'util-vserver' (universe)
    Command 'esmerge' from package 'tstools' (universe)
    emerge: command not found
    root@vdr-xbmc:~# urpmi
    urpmi: command not found
    root@vdr-xbmc:~# apt-get
    apt 0.7.23.1ubuntu2 für i386, kompiliert am Oct 15 2009 19:23:21
    Aufruf: apt-get [Optionen] befehl
    apt-get [Optionen] install|remove paket1 [paket2 ...]
    apt-get [Optionen] source paket1 [paket2 ...]


    apt-get ist ein einfaches Kommandozeilenwerkzeug zum Herunterladen
    und Installieren von Paketen. Die am häufigsten benutzten Befehle
    sind update und install.


    Befehle:
    update â neue Paketinformationen einlesen
    upgrade â ein Upgrade (Paketaktualisierung) durchführen
    install â neue Pakete installieren (paket ist libc6, nicht libc6.deb)
    remove â Pakete entfernen
    autoremove â alle nicht mehr verwendeten Pakete automatisch entfernen
    purge â entferne Pakete restlos (inkl. Konfigurationsdateien)
    source â Quellarchive herunterladen
    build-dep â die Bau-Abhängigkeiten für Quellpakete konfigurieren
    dist-upgrade â spezielles Upgrade (Paketaktualisierung) für die komplette
    Distribution durchführen, siehe apt-get(8)
    dselect-upgrade â der Auswahl von »dselect« folgen
    clean â heruntergeladene Archive löschen
    autoclean â veraltete heruntergeladene Archive löschen
    check â überprüfen, dass es keine nicht-erfüllten Abhängigkeiten
    gibt


    Optionen:
    -h dieser Hilfetext
    -q protokollierbare Ausgabe â keine Fortschrittsanzeige
    -qq keine Ausgabe auÃer bei Fehlern
    -d nur herunterladen â Archive NICHT installieren oder entpacken
    -s nichts tun; nur eine Simulation der Vorgänge durchführen
    -y für alle Antworten »Ja« annehmen und nicht nachfragen
    -f versuchen, ein System mit defekten Abhängigkeiten zu korrigieren
    -m versuchen fortzufahren, wenn Archive nicht auffindbar sind
    -u auch eine Liste der aktualisierten Pakete mit anzeigen
    -b ein Quellpaket nach dem Herunterladen übersetzen
    -V ausführliche Versionsnummern anzeigen
    -c=? Diese Konfigurationsdatei benutzen
    -o=? Beliebige Konfigurationsoption setzen, z.B. -o dir::cache=/tmp
    Siehe auch die Handbuch-Seiten apt-get(8), sources.list(5) und apt.conf(5) für
    weitergehende Informationen und Optionen.
    Dieses APT hat Super-Kuh-Kräfte.


    vielleicht kann jemand was dazu sagen


    uname -r brachte das hier:
    root@vdr-xbmc:~# uname -r
    2.6.31-16-generic


    habe den vdr über console gestopt und gestartet, dabei kam folgendes:
    root@vdr-xbmc:~# /etc/init.d/vdr stop
    Stopping Linux Video Disk Recorder: vdr.
    root@vdr-xbmc:~# /etc/init.d/vdr start
    Starting Linux Video Disk Recorder: vdr
    Searching for plugins (VDR 1.7.10/1.7.10) (cache hit): sc imdbsearch epgsearch sleeptimer devstatus xine graphlcd text2skin director osdteletext femon streamdev-server.

  • versuch mal dies.... :D


    Code
    1. # cat /proc/version


    Code
    1. # cat /etc/debian_version


    Code
    1. # cat /etc/issue.net


    Frank

    [size=8][font='Lucida Sans, Monaco, Geneva, sans-serif']Server: Odroid C2 | WinTV-MiniStick | Streamdev
    [size=8][font='Lucida Sans, Monaco, Geneva, sans-serif']Client1: Raspberry PI Model B+ | libreelec
    [size=8][font='Lucida Sans, Monaco, Geneva, sans-serif']Client2: Raspberry PI 3 Model B | libreelec
    [size=8][font='Lucida Sans, Monaco, Geneva, sans-serif']Client3: MSI C847MS-E33 | Debian 9.0

  • Aber ohne führendes "#" ;)

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • root@vdr-xbmc:~# cat /proc/version
    Linux version 2.6.31-16-generic (buildd@rothera) (gcc version 4.4.1 (Ubuntu 4.4.1-4ubuntu8) ) #53-Ubuntu SMP Tue Dec 8 04:01:29 UTC 2009
    root@vdr-xbmc:~# cat /etc/debian_version
    squeeze/sid
    root@vdr-xbmc:~# cat /etc/issue.net
    Ubuntu 9.10


    so das sind die Antworten auf die Befehle

  • so das sind die Antworten auf die Befehle


    Vielleicht das noch:


    Code
    1. apt-cache showpkg vdr


    Albert

  • hier das noch:


    root@vdr-xbmc:~# apt-cache showpkg vdr
    Package: vdr
    Versions:
    1.7.10-1tvt1 (/var/lib/apt/lists/ppa.launchpad.net_the-vdr-team_vdr-ubuntu-karmi c_ubuntu_dists_karmic_main_binary-i386_Packages) (/var/lib/dpkg/status)
    Description Language:
    File: /var/lib/apt/lists/ppa.launchpad.net_the-vdr-team_vdr-ubu ntu-karmic_ubuntu_dists_karmic_main_binary-i386_Packages
    MD5: 6b88d2715cb247089d48631c401dc109


    1.6.0-9ubuntu2 (/var/lib/apt/lists/archive.ubuntu.mirror.dkm.cz_dists_karmic_uni verse_binary-i386_Packages)
    Description Language:
    File: /var/lib/apt/lists/archive.ubuntu.mirror.dkm.cz_dists_kar mic_universe_binary-i386_Packages
    MD5: 6b88d2715cb247089d48631c401dc109



    Reverse Depends:
    vdr-addon-acpiwakeup,vdr 1.2.6-27
    vdr-xxv,vdr 1.4.0-1
    vdr-plugin-lircrc,vdr 1.2.6-27
    vdr-dbg,vdr 1.7.10-1tvt1
    vdr-plugin-examples,vdr 1.7.10-1tvt1
    vdr-plugin-sky,vdr 1.7.10-1tvt1
    vdr-addon-epgdata2vdr,vdr 1.7.10
    vdradmin-am,vdr
    vdr-plugin-ttxtsubs,vdr 1.6.0-1ubuntu2
    vdr-plugin-sky,vdr 1.6.0-9ubuntu2
    vdr-plugin-skinsoppalusikka,vdr 1.6.0-1ubuntu2
    vdr-plugin-examples,vdr 1.6.0-9ubuntu2
    vdr-dbg,vdr 1.6.0-9ubuntu2
    kvdr,vdr 0.98
    kmplayer,vdr
    Dependencies:
    1.7.10-1tvt1 - libc6 (2 2.8) libcap2 (2 2.10) libfontconfig1 (2 2.4.0) libfreety pe6 (2 2.2.1) libgcc1 (2 1:4.1.1) libjpeg62 (0 (null)) libstdc++6 (2 4.1.1) addu ser (0 (null)) psmisc (0 (null)) lirc (0 (null)) ttf-bitstream-vera (16 (null)) ttf-freefont (0 (null)) vdr-daemon (0 (null)) vdr-kbd (0 (null)) vdr-lirc (0 (nu ll)) vdr-rcu (0 (null)) vdradmin (3 3.4.3) vdr-daemon (0 (null)) vdr-kbd (0 (nul l)) vdr-lirc (0 (null)) vdr-rcu (0 (null))
    1.6.0-9ubuntu2 - libc6 (2 2.8) libcap2 (2 2.10) libfontconfig1 (2 2.4.0) libfree type6 (2 2.2.1) libgcc1 (2 1:4.1.1) libjpeg62 (0 (null)) libstdc++6 (2 4.1.1) de bconf (18 0.5) debconf-2.0 (0 (null)) adduser (0 (null)) psmisc (0 (null)) lirc (0 (null)) ttf-dejavu (16 (null)) ttf-freefont (0 (null)) vdr-daemon (0 (null)) vdr-kbd (0 (null)) vdr-lirc (0 (null)) vdr-rcu (0 (null)) vdradmin (3 3.4.3) vdr -daemon (0 (null)) vdr-kbd (0 (null)) vdr-lirc (0 (null)) vdr-rcu (0 (null))
    Provides:
    1.7.10-1tvt1 - vdr-rcu vdr-lirc vdr-kbd vdr-daemon vdr-abi-1.7.9-debian
    1.6.0-9ubuntu2 - vdr-rcu vdr-lirc vdr-kbd vdr-daemon vdr-abi-1.6.0-debian
    Reverse Provides:

  • Sieht aus wie ein ganz alter yaVDR (oder ein Ubuntu 9.10 mit den entsprechenden Paketen). Falls du da was aktuelleres von uns willst, wirst du um eine Neuinstallation nicht herumkommen...

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)